
#header_div {
	display:none;
}
.logo_img{
	width:150px;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}

.headerfiller_div{
	display: block;
	height: 53px;
}
#slideshow_div{
	height:450px;
}
.slidecaption_div{
	padding-top:50px;
	font-size: 22px;
	line-height: 32px;
}
h1, .heading{
	font-size: 34px;
	line-height: 50px;
}
h2, .subhead{
	font-size: 18px;
	line-height: 22px;
}

.slidecaption_wide{
	width:auto;
	max-width: 100%;
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
}
.width_half .widthrestrictpadleft{
	max-width: 100%;
	margin-left: 0;
}
.width_half .widthrestrictpadright{
	max-width: 100%;
	margin-right: 0;
}
.width_half .widthrestrictpadboth{
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.width_quarter {
	float: left;
	width: 50%;
	padding-right: 4%;
}
.formColumn2, .formColumn3, .formColumn4, .formColumn5{
	float:none;
	width:auto;
	padding-right: 0px;
}

.width_quarter:nth-child(odd){
	clear:both;
}
.formRow_div, .formRow2_div{
	float:none;
	width:auto;
	margin-right:0px;
	padding-right:0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:100%;
	float:none;
}

.callout_div {
	width: 48%;
}
.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}

.sectionwrap_div {
	padding-top:60px;
	padding-bottom:80px;
}
.sectionpiconly {
	min-height: 500px;
}

.footnav_div{
	width:30%;	
}
.footerclearsmall{
	display:none;	
}
.footercleartiny{
	display:block;
}
#pagebanner_div{
	height:400px;
}
.bannercaption_div{
	padding-top: 53px;	
	font-size: 40px;
	line-height: 40px;
}
#map_div{
	height:300px;
	float: left;
	max-width: 100%;
}
.downarrow_a{
	width: 58px;
	height: 58px;
	margin-left: -29px;
	top: -29px;
	background-size: 58px 58px;
}